<div class="service_modal">
  <form [formGroup]="serviceFormGroup" (ngSubmit)="onSubmitForm()">
    <mat-form-field class="example-full-width" appearance="fill">
      <mat-label>Service Name</mat-label>
      <input matInput placeholder="Service name" formControlName="name">
    </mat-form-field>
    <mat-form-field class="example-full-width" appearance="fill">
      <mat-label>Cost</mat-label>
      <input matInput formControlName="cost">
    </mat-form-field>
    <mat-form-field class="example-full-width" appearance="fill">
      <mat-label>Tax</mat-label>
      <input matInput formControlName="tax">
    </mat-form-field>
    <mat-form-field class="example-full-width" appearance="fill">
      <mat-label>Discount</mat-label>
      <input matInput formControlName="discount">
    </mat-form-field>
    <div class="service_modal_buttons">
      <button mat-raised-button color="primary" type="submit">Save</button>
      <button mat-raised-button (click)="closeModal($event)">Cancel</button>
    </div>
  </form>
</div>
